rpm does not install under RedHat 6.2

VERIFIED INVALID

Status

VERIFIED INVALID
18 years ago
15 years ago

People

(Reporter: mozilla, Assigned: ssu0262)

Tracking

Trunk
x86
Linux

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

18 years ago
# rpm -Uvh mozilla-0.9.2-3.i386.rpm 
error: failed dependencies:
	libstdc++-libc6.2-2.so.3   is needed by mozilla-0.9.2-3
	libc.so.6(GLIBC_2.2)   is needed by mozilla-0.9.2-3
	mozilla = 0.8 is needed by mozilla-mail-0.8-2
	mozilla = 0.8 is needed by mozilla-mail-0.8-2
	libmsgbaseutil.so is needed by mozilla-mail-0.8-2
(Assignee)

Comment 1

18 years ago
Chris, are you the owner of mozilla rpm files?

Updated

18 years ago
QA Contact: gemal → gbush
Where did that rpm come from?
Oh, you need to upgrade mozilla-mail and mozilla-psm too.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 18 years ago
Resolution: --- → INVALID

Comment 4

18 years ago
verified invalid
Status: RESOLVED → VERIFIED
Product: Browser → Seamonkey
You need to log in before you can comment on or make changes to this bug.